**`Richa`[NAME]**Shrotriya -NL- **`Software Developer`[EMPLOYER_ROLE]** (4+ Year Experience) -NL- Address -NL- 2313 E-Sudama Nagar -NL- 452009Indore(MP) -NL- Mobile -NL- **`+917828452382`[PHONES_PHONE]** -NL- **`shrotriya.richa2@gmail.com`[EMAILS_EMAIL]** -NL- Birthdate -NL- 01.06.1989 -NL- Nationality -NL- Indian -NL- Passport Number -NL- J3033419 -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- Feb2017–till date -NL- **`Software Developer`[EMPLOYER_ROLE]** atEdCast Asia Pvt. Ltd. Indore, India -NL- I am working as a web developer for development of industry -NL- training, Knowledge Management and Personalized Learning -NL- product. -NL- Apr 2014 - Jan 2017 **`Software Developer`[EMPLOYER_ROLE]** at **`MobiWeb Technology`[EMPLOYER_COMPANY_NAME]**, Indore, India -NL- I was part of web developer team for Frontend development in various -NL- projects. -NL- Mar 2013 - Apr 2014 **`Junior Software Developer`[EMPLOYER_ROLE]** at **`Microrootpoc Technology`[EMPLOYER_COMPANY_NAME]**, Mumbai, -NL- India -NL- Worked as a junior developer where I have gained knowledge of various -NL- tools and technology. -NL- **`Key Skills`[SKILLS_HEADING]** -NL- Web Technology -NL- PHP, HTML,Core PHP, Joomla, Ajax,JQuery, JavaScript -NL- Web Framework -NL- CSS, Codeigniter -NL- Web Services -NL- Restful Api, Google web service, Payment gateway -NL- Databases -NL- SQL Server 2008,MySQL Server, MS Access -NL- Operating System -NL- Windows, Ubuntu -NL- Responsibilities -NL-  Knowledge acquisition from client to understand the environment, process, work flow, and -NL- escalation matrix. -NL-  Working with business team, development team and project management team to understand -NL- the requirements for the functional specification of project. -NL-  Responsible for liaising with clients and ensuring that all work carried out complies with -NL- standards and guidelines. -NL-  Possessing considerable knowledge of the development of front-end website, web applications -NL- and scripts using PHP programming language and SQL Server 2008. -NL-  Complete development and deployment of website from scratch level. -NL-  Customization & integration of frontend & backend part. -NL-  Creating Landing Pages as per client’s requirement. -NL-  Documentthe wireframe, technical specifications & requirements. -NL-  Also responsible for various other task and duties as assigned. -NL- Project Details -NL- Project - # 1 -NL- Name: **`GoLearningBus`[PROJECT_TITLE]** -NL- Skill Used: Codeigniter, Rest APIs, SQL Server 2008, Ajax, JavaScript, Jquery, -NL- Google Api, Paypal Payment Gateway -NL- Descrption: -NL- This is one of the Learning Platform in mobile and web, where you -NL- can read more then 300 course like professional Traning, College Training, School -NL- Training, Languages Training. -NL- Project - # 2 -NL- Name: **`GuideMe`[PROJECT_TITLE]** -NL- Skill Used: Codeigniter, Rest APIs, SQL Server 2008, Ajax, JavaScript, -NL- Jquery,Analytics Graph -NL- Descrption: -NL- This is one of the Learning Platform where you can create you own -NL- tours and publish on youtube. -NL- **`Education`[EDUCATION_HEADING]** -NL- Jul 2009 – Jun 2012 **`Master of Computer Applications`[EDUCATION_DEGREE]** from **`IIST Indore`[EDUCATION_INSTITUTE]** , RGPV -NL- University -NL- Degree Type : Master in **`computer application`[EDUCATION_COURSE]** -NL- Jun 2006 – Jun 2009 **`Bachelor of Science`[EDUCATION_DEGREE]** (**`Computer Science`[EDUCATION_COURSE]**) from **`SVIM Indore, -NL- DAVV University `[EDUCATION_INSTITUTE]**-NL- Degree Type : Bachelor in computer science -NL- Lanuage -NL- Hindi -NL- Mother Tongue -NL- English -NL- Fluent -NL- Follow Me(Linkdin) https://www.linkedin.com/in/richa-shrotriya-richa2-639a5886/ -NL- 